# FoundationClasses
TKernel
Resource

# Resource_LexicalCompare Class Reference

`#include <Resource_LexicalCompare.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)
Standard_EXPORT | Resource_LexicalCompare ()
Standard_EXPORT Standard_Boolean | IsLower (const TCollection_AsciiString &Left, const TCollection_AsciiString &Right) const
| Returns True if <left> is lower than <right>. .

## Constructor & Destructor Documentation

Standard_EXPORT Resource_LexicalCompare::Resource_LexicalCompare | ( |  | ) |

## Member Function Documentation

Standard_EXPORT Standard_Boolean Resource_LexicalCompare::IsLower | ( | const TCollection_AsciiString & | Left,
|  | const TCollection_AsciiString & | Right
| ) | const

void Resource_LexicalCompare::operator delete | ( | void * | anAddress | ) | `[inline]`

void* Resource_LexicalCompare::operator new | ( | size_t | size | ) | `[inline]`

void* Resource_LexicalCompare::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- Resource_LexicalCompare.hxx